local fn = _gn(0xA571D46727E2B718)
--- _IS_USING_KEYBOARD
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
function Global.IsInputDisabled(padIndex)
	return fn(padIndex, _r)
end
